/* 
    Document   : friel
    Created on : 25-Mar-2009, 13:45:51
    Author     : mark
    Description:
        Purpose of the stylesheet follows.
*/

table {
    float:left;
    width : 450px;
    font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
    border-collapse: collapse;
}

caption {
    text-align: right;
    font-size : 1.0em;
}

td, th {
    padding: 3px 5px 2px 5px;
    font-size : .8em;
    border: 1px solid red;
}

th {
    text-align: left;
    border-color: red;
    color: red;
}

#updateNewsForm {
    font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
    font-size: 1.0em;
}

#updateNewsForm .label {
    float: left;
    width: 100px;
    padding-bottom: 5px;
}

textarea#newsText {
	width: 220px;
	background-color: #FBEF99;
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
	font-size: .9em;
	margin-top: -2px;
}

input {
    margin-left:2px;
    float: right;
    font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
	font-size: .9em;
}

#table-content {
    float:left; width:490px; padding:20px 10px 0 0; line-height:160%;
}

#table-content h1	{font-size:170%; font-weight:normal; line-height:130%; margin:0; padding:0 0 5px 0; color:red;}
#table-content h2	{font-size:120%; font-weight:normal; line-height:130%; margin:0; padding:0 0 5px 0; color:red;}

#newsEditor        {float:right; width:250px; padding:20px 0; line-height:140%; text-align:left; }
.newsItemEditor    {padding:10px 10px 5px 10px; background:#fff; border:1px solid red; font-size:90%; margin-bottom:20px; }
.newsItemEditor h1 {color:red; margin:0 0 5px 0; padding:0; font-size:130%; font-weight:normal; }

#contactInfo { 
        float:right; 
        width:250px; 
        padding:20px 0; 
        line-height:140%; 
        text-align:left; 
}
#contactInfo h2 {
        color: red;
}
.contactItem       {
        padding:10px 5px 5px 5px;
        background:#fff; 
        border:1px solid red;
        font-size:90%; 
        margin-bottom:20px; 
}

.contactItem  h1        {
        color:red;
        margin:0 0 5px 0;
        padding:0;
        font-size:130%;
        font-weight:normal;
}

#contactInfo ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

#contactInfo li {
    margin-bottom: 10px;
}

/* contact form */
#contactForm {
    font-size: 0.8em;
}

#contactForm .label {
    color: red;
    float: left;
    clear: left;
    width: 100px;
    margin-right: 10px;
    text-align: right;
    font-weight: bold;
    margin-bottom: 5px;
}

#contactForm p {
    clear: left;
}

input#formName, input#subject, textarea#comments {
    float: left;
    width: 300px;
    background-color: #FFF;
    border:1px solid red;
    font-size: .9em;
    margin-top: -2px;
    margin-bottom: 5px;
}

input#send {
    margin-right: 74px
}

input#formName:focus, input#subject:focus, textarea#comments:focus {
    background-color: #FBEF99;
}

#miniGallery {
    float:left;
    width:250px;
    padding:20px 0;
    line-height:140%;
    text-align:left;
}

#miniGallery h1 {
    color:red;
    margin:0 0 5px 0;
    padding:0;
    font-size:130%;
    font-weight:normal;
}

.figure img {
    border: 1px solid red;
    padding: 5px
}

div.figure {
    float: right;
    width: 105px;
    margin: 10px 10px 5px 5px;
}




